import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-square-list-cog': IconSquareListCog;
    }
}
/**
 * The icon component for the 'squareListCog' icon
 */
export declare class IconSquareListCog extends IconSvg {
    constructor();
}
export declare const iconSquareListCogTag = "nimble-icon-square-list-cog";
